Subject: Re: bug#59258: 28.2; [Emacs Manual] Available PDFs are outdated/obsolete

From: Eli Zaretskii <[email-masked]>
Date: Wed, 16 Nov 2022 15:17:24 +0200

> From: Stefan Kangas <[email-masked]>
> Date: Wed, 16 Nov 2022 00:05:13 -0800
> Cc: [email-masked], [email-masked], [email-masked]
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > AFAIU, these are the manuals that the FSF sells in their shop.  I'd
> > rather not delete them, because when they decide to print another
> > edition, someone may wish to look at these to see how they decorated
> > the book etc.  So I'd rather rename them to avoid confusion, and leave
> > them there.
> 
> How about moving them to a subdirectory "old", does that sound okay?

I'm okay with a subdirectory, but let's use a better name for it, for
example 'printed_books' or something to that effect.